/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14-Sep-2014, 22:40:11
    Author     : jakub
*/

body {
    text-align:center;
    font-family: "TradeGothicLTPro-Cn18";
    
}

a {
    color: #36b5c4; 
    outline: 0;
}
a:hover, a:active, a:focus {
  outline: 0;
}
#page {
    max-width:980px;
    text-align: left;
    margin: 0 auto;
}

.header-action-button > div > ul {
    list-style: none;
    padding-left:0px;
}
#menu-blueish-buttons-menu {
    margin-top: 1px;
}
#menu-blueish-buttons-menu > li {
    display:inline-block;
    width:100%;
}
#menu-blueish-buttons-menu > li > a {
    background-color: #36b5c4;
    display:block;
    //padding-left:20px;
    text-align:center;
    padding-top:9px;
    margin-top:7px;
    height:36px;
    font-size:12pt;
    vertical-align: middle;
    text-transform: uppercase;
    color:white;
}

.site-footer {
    text-align: center;
    padding-top:5px;
    margin-top:5px;
    border-top: 1px solid #979797;
}
#menu-main-website-menu {
    padding-top:45px;
    font-family: "TradeGothicLTPro-BdCn20";
    padding-left: 0px;
    margin-left:10px;
}

#menu-main-website-menu > li {
    display:inline;
    padding-right:38px;
    text-transform: uppercase;
}

#menu-main-website-menu > li:last-child {
    padding-right:0px;
}

#menu-main-website-menu > li > a {
    color:black;
    font-size:17pt;
}

#menu-submenu {
    padding-left:0px;
    margin-left:10px;
    margin-top:7px;
}
#menu-submenu > li {
    display:inline-block;
    font-size: 16pt;
    text-transform: uppercase;
    margin-right:5px;
    width:48%;
    
}


#menu-submenu > li > a {
    color: #979797;
    display:inline-block;
    border-bottom: 1px solid #979797;
    padding-bottom: 4px;
    padding-top: 4px;
    width:100%;
}

#menu-submenu > li > a:hover {
    color: #fcb800;
    text-decoration:none;
    padding-bottom: 0px;
    padding-top:0px;
    padding-left:-4px;
    margin-left:-3px;
    padding-right: -4px;
    
    border-bottom-width: 4px;
    border-image: url('/wp-content/themes/blockt/images/border.jpg') 0 0 100 0 stretch stretch;
}
.main-content {
    font-size:13.5pt;
}

.main-content h2 {
    font-family: "TradeGothicLTPro-BdCn20";
    font-size:21pt;
    padding-bottom: 20px;
    padding-top: 20px;
}
.container {
    width:980px;
}

.search {
    padding-top:45px;
    text-align:right;
}

.search-input {
    color: #606060;
    border-color: #949494;
    border-width: 1px;
    width: 94%;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #949494;
}

#menu-images-menu {
    padding-left:0px;
    margin-left:10px;
    margin-top:4px;
    margin-bottom:0px;
    list-style-type: none;
}
#menu-images-menu > li {
    display:inline-block;
    padding-bottom: 11px;
    padding-top: 6px;
    margin-right:5px;
    width:47%;
    text-align:center;
    
}

#twitter {
    color: #424242;
}
h2 {
    padding:0px;
    margin:0px;
    font-size:10pt;
    font-family: "TradeGothicLTPro-Cn18";
    font-weight: bold;
    text-transform: uppercase;
}
.tp_recent_tweets > ul {
    list-style-image: url('/wp-content/themes/blockt/images/twitter-list.jpg');
    
}
.tp_recent_tweets > ul > li {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size:9pt;
}
.tp_recent_tweets  > ul > li > a {
    text-decoration: underline;
    color: #424242;
}
.tp_recent_tweets  > ul > li > span > a {
    text-decoration: underline;
    color: #424242;
}
.twitter_time {
    font-style:italic;
}


.entry-title > a {
    color: #36b5c4;
}

.sidebar-menu {
    list-style: none;
    padding-left:0px;
    margin-top:20px;
    text-transform: uppercase;
}

.sidebar-menu > li {
    font-size:12pt;
    text-align:center;
    border-top: 1px solid #cbcbcb;
}

.sidebar-menu > li:last-child {
    border-bottom: 1px solid #cbcbcb;
}
.sidebar-menu > li > a {
    color: #5d5d5d;
    display:inline-block;
    padding-top:10px;
    padding-bottom:10px;
    width:100%;
    border: none;
}
.post h2{
   font-size:14.5pt; 
}
.sidebar-menu > li > a:hover {
    color: #fcb800;
    text-decoration:none;
}

.hilight h2{
    padding-top:10px;
    padding-left:15px;
    font-size:19pt;
    opacity: 1;
    color: #d8df41;
    z-index: 1;
}

.promo {
    position: relative;
}
.promo img {
    z-index: 1;
}

.hilight {
    background-color: #000;
    position: absolute;
    height: 60px;
    width: 460px;
    background-color: rgba(0,0,0,0.45);
    color: #FFF;
    bottom: 0px;
    z-index: 1;
}

.hilight p {
    z-index:200;
    font-size:11pt;
    padding-left:15px;
}

.hilight2 h2{
    padding-top:8px;
    padding-bottom:0px;
    padding-left:15px;
    font-size:19pt;
    opacity: 1;
    color: #fbc13c;
    z-index: 1;
}

.hilight2 {
    background-color: #000;
    position: absolute;
    height: 60px;
    width: 215px;
    background-color: rgba(0,0,0,0.45);
    color: #FFF;
    bottom: 0px;
    z-index: 1;
}

.hilight2 p {
    z-index:200;
    font-size:11pt;
    padding-left:15px;
}

.hilight3 h2{
    padding-top:15px;
    padding-left:15px;
    font-size:19pt;
    opacity: 1;
    color: #35b7c5;
    z-index: 1;
}

.main-content img:first-child {
    width:100%;
    height:auto;
}

.hilight3 {
    background-color: #000;
    position: absolute;
    height: 72px;
    width: 120px;
    background-color: rgba(0,0,0,0.45);
    color: #FFF;
    bottom: 0px;
    z-index: 1;
}

.hilight4 h2{
    padding-top:8px;
    padding-bottom:0px;
    padding-left:15px;
    font-size:19pt;
    opacity: 1;
    color: #f174a0;
    z-index: 1;
}

.hilight4 {
    background-color: #000;
    position: absolute;
    height: 60px;
    width: 215px;
    background-color: rgba(0,0,0,0.45);
    color: #FFF;
    bottom: 0px;
    z-index: 1;
}

.hilight4 p {
    z-index:200;
    font-size:11pt;
    padding-left:15px;
}
.mobile-menu {
    display:none;
}

.notDisplay {
    display:block;
}

#homeLink {
    display:none;
}
.nivoSlider { height:300px;}
div.mh100 div.slider-wrapper { height: 140px ; overflow: hidden;}
div.mh100 div.slider-wrapper div.nivoSlider { max-height: 100px ;}
div.mh100 .nivoSlider a.iframe:first-child  { height:100px; max-width: 100%; overflow: hidden; }
div.mh100 div.slider-wrapper div.nivoSlider img { max-width: 100%; height: auto; overflow:hidden; position: relative; }
div.mw200 div.slider-wrapper { max-width: 200px; }

@media (max-width: 980px) { 
    .container {
        width: 100%;
    }
    #menu-main-website-menu > li {
        display:block;
    }
    .search-input {
        width:100%;
    }
    .search-input {
        padding-top:10px;
        padding-bottom:10px;
    }
    .row {
        margin:0px;
    }
    .promo {
        margin-top: 20px;
    }
    .row > div:first-child {
        padding-left:3px;
    }
    #stripes {
        display:none;
    }
    #logo {
        text-align:center;
    }
    .notDisplay {
        display:none;
    }
    #homeLink {
        display:block;
    }
}

#wp-calendar td,th {
    padding: 5px 12px;
}
#wp-calendar caption {
    font-size:15pt;
}

#eo-widget-prev-month {
    font-size:15pt;
}
#eo-widget-prev-month a {
    color:black;
}
#eo-widget-prev-month a:hover {
    text-decoration:none;
}
#eo-widget-next-month {
    font-size:15pt;
}

#eo-widget-next-month a {
    color:black;
}
#eo-widget-next-month a:hover {
    text-decoration:none;
}
.pad {
    text-align:center;
}
.pad h3 {
    margin-top:10px;
}

.mainArticle {
    font-size:12pt;
    padding-right:0px;
    padding-left:11px;
}